/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 19pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff8000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #8080ff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc08               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,3.75pt,0.00pt);
	}
.cc10               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	border          :   2.25pt solid #ff0000;
	}
.cc11               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #33cccc;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff33ff;
	}
.cc17               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffff00;
	padding         :   1.50pt;
	}
.cc18               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc21               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc22               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	border          :   2.25pt solid #00ff00;
	padding         :   1.50pt;
	}
.cc23               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc24               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
h1#e40              { /* SINCLAIR ZX SPECTRUM 16K... */
	position        : absolute;
	left            :  45.00pt;
	top             : 152.25pt;
	width           : 684.75pt;
	height          :  30.75pt;
	}
div#e39             { /* 2 Sets of brand new case... */
	position        : absolute;
	left            :  20.25pt;
	top             : 177.75pt;
	width           : 727.50pt;
	height          :  24.00pt;
	}
div#e38             { /* MORE PRODUCTS AVAILABLE ... */
	position        : absolute;
	left            : 155.25pt;
	top             : 356.25pt;
	width           : 450.00pt;
	height          :  19.50pt;
	}
div#e37             { /* Buy From an experienced ... */
	position        : absolute;
	left            : 101.25pt;
	top             : 381.00pt;
	width           : 591.00pt;
	height          :  32.25pt;
	}
div#e36             { /* "High Quality British Ma... */
	position        : absolute;
	left            : 174.00pt;
	top             : 400.50pt;
	width           : 404.25pt;
	height          :  32.25pt;
	}
div#e35             { /* Over 30 Years Experience... */
	position        : absolute;
	left            : 189.00pt;
	top             : 418.50pt;
	width           : 384.00pt;
	height          :  16.50pt;
	}
div#e34             { /* Registered ebay Business... */
	position        : absolute;
	left            : 285.00pt;
	top             : 435.00pt;
	width           : 189.75pt;
	height          :  16.50pt;
	}
div#e33             { /* PLEASE PAY FOR YOUR GOOD... */
	position        : absolute;
	left            : 102.75pt;
	top             : 472.50pt;
	width           : 578.25pt;
	height          :  21.75pt;
	}
span#e32            { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001014.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1553.25pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e31             { /* &nbsp;&nbsp;RETRO COMPUT... */
	position        : absolute;
	left            : 160.50pt;
	top             :1583.25pt;
	width           : 436.50pt;
	height          :  24.75pt;
	}
div#e30             { /* PAYMENT POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :1657.50pt;
	width           : 163.50pt;
	height          :  23.25pt;
	}
div#e29             { /* Please Pay For Your Good... */
	position        : absolute;
	left            :  14.25pt;
	top             :1693.50pt;
	width           : 388.50pt;
	height          :  16.50pt;
	}
span#e28            { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001013.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1654.50pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e27             { /* SHIPPING POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :1749.75pt;
	width           : 160.50pt;
	height          :  24.75pt;
	}
img#e26             { /* sinclair-zx-spectrum-cas... */
	position        : absolute;
	left            :  15.00pt;
	top             :1746.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e25             { /* Same Day Dispatch, Cut O... */
	position        : absolute;
	left            :  15.00pt;
	top             :1785.00pt;
	width           : 300.00pt;
	height          :  30.75pt;
	}
div#e24             { /* RETURNS POLICY */
	position        : absolute;
	left            :  17.25pt;
	top             :2093.25pt;
	width           : 160.50pt;
	height          :  47.25pt;
	}
span#e23            { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001011.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :2090.25pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e22             { /* All Items Are Brand New,... */
	position        : absolute;
	left            :  13.50pt;
	top             :2130.75pt;
	width           : 366.00pt;
	height          :  66.00pt;
	}
div#e21             { /* ABOUT THE RETRO COMPUTER... */
	position        : absolute;
	left            :  17.25pt;
	top             :2212.50pt;
	width           : 360.00pt;
	height          :  24.00pt;
	}
span#e20            { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001010.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :2209.50pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e19             { /* The Retro Computer Shack... */
	position        : absolute;
	left            :  10.50pt;
	top             :2253.00pt;
	width           : 750.00pt;
	height          :  73.50pt;
	}
span#e18            { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001009.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :2348.25pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e17             { /* TYPICAL DELIVERY TIMES */
	position        : absolute;
	left            :  13.50pt;
	top             :1970.25pt;
	width           : 166.50pt;
	height          :  16.50pt;
	}
div#e16             { /* UK:                     ... */
	position        : absolute;
	left            :  14.25pt;
	top             :1989.75pt;
	width           : 316.50pt;
	height          :  78.75pt;
	}
div#e15             { /* These rubber feet are sl... */
	background-color: #ff0000;
	position        : absolute;
	left            : 213.00pt;
	top             : 245.25pt;
	width           : 316.50pt;
	height          :  32.25pt;
	}
div#e14             { /* "HIGH QUALITY PRODUCTS F... */
	position        : absolute;
	left            :  82.50pt;
	top             :2361.00pt;
	width           : 582.00pt;
	height          :  45.75pt;
	}
span#e13            { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001008.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2394.75pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e12             { /* COMBINED POSTAGE - USING... */
	position        : absolute;
	left            :  19.50pt;
	top             :1839.00pt;
	width           : 435.75pt;
	height          :  19.50pt;
	}
div#e11             { /* INTERNATIONAL BUYERS\ \\... */
	background-color: #ffff00;
	position        : absolute;
	left            :  12.75pt;
	top             :1879.50pt;
	width           : 682.50pt;
	height          :  62.25pt;
	}
span#e10            { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001007.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1833.00pt;
	width           : 420.75pt;
	height          :  27.75pt;
	}
span#e9             { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001006.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 552.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
img#e8              { /* sinclair-zx-spectrum-cas... */
	position        : absolute;
	left            : 204.75pt;
	top             : 510.00pt;
	width           : 358.50pt;
	height          :  24.00pt;
	}
div#e7              { /* Made from high quality B... */
	position        : absolute;
	left            :  96.75pt;
	top             : 292.50pt;
	width           : 558.00pt;
	height          :  45.00pt;
	}
span#e6             { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 563.25pt;
	width           : 746.25pt;
	height          : 480.00pt;
	}
span#e5             { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1053.00pt;
	width           : 393.00pt;
	height          : 405.00pt;
	}
span#e4             { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             :1052.25pt;
	width           : 341.25pt;
	height          : 478.50pt;
	}
div#e3              { /* PLEASE NOTE */
	position        : absolute;
	left            : 331.50pt;
	top             : 226.50pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
span#e2             { /* sinclair-zx-spectrum-cas... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sinclair-Spectrum-CaseScrews/sinclair-zx-spectrum-casescrews001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  11.25pt;
	width           : 752.25pt;
	height          : 135.00pt;
	}
div#e1              { /* (You will receive 8 Rubb... */
	position        : absolute;
	left            : 132.75pt;
	top             : 201.00pt;
	width           : 477.00pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
